API SpecificationTeams
Delete an API token
Revokes a token. It stops working immediately.
Authorization
BearerAuth AuthorizationBearer <token>
A team API token, created by a team owner and presented as
Authorization: Bearer fnt_…. The secret is shown once at creation and
stored only as a hash.
In: header
Header Parameters
Connect-Protocol-Version*number
Define the version of the Connect protocol
Value in
1Connect-Timeout-Ms?number
Define the timeout, in ms
Request Body
application/json
ownerTeam?string
tokenId?string
[key: string]?never
Response Body
application/json
application/json
curl -X POST "https://functions.xeonr.io/xeonr.functions.v1.TeamService/DeleteTeamToken" \ -H "Connect-Protocol-Version: 1" \ -H "Content-Type: application/json" \ -d '{}'{}{
"code": "not_found",
"message": "string",
"details": [
{
"type": "string",
"value": "string",
"debug": {}
}
]
}